Skip to Content
0
Former Member
Aug 13, 2015 at 02:18 PM

Upgrading BOE 3.1 support packs- can skip all and just install SP7?

15 Views

Hello, we need to upgrade Business Objects 3.1 to SP7 so we are compatible with IE11. We've not done any previous support pack installs.

My question is- do we need to install ALL support packs or can we go right to SP7, or what would be the minimum sp's we need to install?

Thank you,

Joanne